<?php
define('HEADING_EMAIL_USER','E-Mail senden');
define('TEXT_EMAIL_USER','E-Mail Benutzer');
define('TEXT_EMAIL_SUBJECT','Thema');
define('TEXT_EMAIL_BODY','Körper');
define('TEXT_EMAIL_BUTTON','E-Mail senden');
define('TEXT_EMAIL_CONFIRM','E-Mail an alle Benutzer Nummerierung ');
define('TEXT_EMAIL_SENT','E-Mail erfolgreich gesendet!');
define('MESSAGE_SELECT_EMAIL','Wählen Sie E-Mail-Adresse (n) E-Mails senden!');
define('TEXT_EMAIL_CC','CC');
define('TEXT_EMAIL_CREATETICKET','Ticket erstellen');
define('TEXT_EMAIL_CREATETICKET_VALUE_YES','ja');
define('TEXT_EMAIL_CREATETICKET_VALUE_NO','nicht');
define('TEXT_EMAIL_DEPARTMENT','Dept.');
define('TXT_SELECT_TEMPLATE','Vorlage auswählen');
define('TXT_TEMPLATE','Schablone');
define('MESSAGE_NONUNIQUE_EMAIL','Duplicate Email-Adresse!');
?>